/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "91"; */
"Location" = "Ubicación";

/* Class = "NSButtonCell"; title = "Pan"; ObjectID = "96"; */
"Pan" = "Pan";

/* Class = "NSButtonCell"; title = "Map Scale"; ObjectID = "97"; */
"Map Scale" = "Échelle de la carte";

/* Class = "NSButtonCell"; title = "Zoom"; ObjectID = "99"; */
"Zoom" = "Ampliar/reducir";

/* Class = "NSButtonCell"; title = "Street View"; ObjectID = "101"; */
"Street View" = "Affichage de rue";

/* Class = "NSTextFieldCell"; title = "Controls"; ObjectID = "103"; */
"Controls" = "Contrôle";

/* Class = "NSButtonCell"; title = "Show Address Bubble"; ObjectID = "105"; */
"Show Address Bubble" = "Mostrar globo de dirección";

/* Class = "NSButtonCell"; alternateTitle = "Google Maps Mapping Service"; ObjectID = "114"; */
"Google Maps Mapping Service" = "Servicio de mapas Google Maps";

/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "115"; */
"Powered by" = "Funciona con";